AsterNet Class Library (Sandcastle documentation)

| QueueParamsEvent ServiceLevelPerf Property

Returns the ratio of calls answered within the specified service level per total completed calls (in percent).
Sets the ratio of calls answered within the specified service level per total completed calls.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public double ServiceLevelPerf { get; set; }

    Public Property ServiceLevelPerf As Double
    	Get
    	Set

    public:
    property double ServiceLevelPerf {
    	double get ();
    	void set (double value);
    }

    member ServiceLevelPerf : float with get, set

#### Property Value

Type: Double
See Also

#### Reference

QueueParamsEvent Class
AsterNET.Manager.Event Namespace